﻿/* colors in use */
/*
/*	blue:		#225a95;
/*	dk gray:	#444;
/*	lt gray:	#eeeaea;
/*	link blue:	#33516F;
/*
/* Move down content because we have a fixed navbar that is 50px tall */
body, html {
    margin: 0;
    padding-top: 0;
    padding-bottom: 20px;
    height: 100%;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background: url(images/group-background.png);
    background-size: cover;
    background-position: 25%;
    background-attachment: fixed;
}

/* pseudo-class edits */

input::-webkit-input-placeholder {
color: #444 !important;
}
 
input:-moz-placeholder { /* Firefox 18- */
color: #444 !important;  
}
 
input::-moz-placeholder {  /* Firefox 19+ */
color: #444 !important;  
}
 
input:-ms-input-placeholder {  
color: #444 !important;  
}

/* bootstrap button overrides */
.btn-primary {
    background-color: #33516F; /*#337ab7 */
}

.input-group-btn {
    width: auto;
}

.navbar-default {
    background-color: #ffffff;
    border-color: #ffffff;
}
/* Wrapping element */
/* Set some basic padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;
}

/* Override the default bootstrap behavior where horizontal description lists
   will truncate terms that are too long to fit in the left column
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set widths on the form inputs since otherwise they're 100% wide */
input[type="text"],
input[type="password"],
input[type="email"],
input[type="tel"],
input[type="select"] {
    max-width: 280px;
}

#breadcrumb {
    margin-bottom: 25px;
    background: #ddd;
    border-width: 1px;
    border-style: solid;
    border-color: #f5f5f5 #e5e5e5 #ccc;
    border-radius: 5px;
    overflow: hidden;
    width: 100%;
    -webkit-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
    -moz-box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
    box-shadow: 1px 1px 5px rgba(50, 50, 50, 0.75);
}

    #breadcrumb li {
        float: left;
    }

    #breadcrumb a {
        padding: 3px 6px 6px 25px;
        margin-left: 0px;
        float: left;
        text-decoration: none;
        color: #444;
        position: relative;
        background-color: #ddd;
        background-image: linear-gradient(to right, #f5f5f5, #ddd);
    }

    #breadcrumb li:first-child a {
        padding-left: 1em;
        border-radius: 5px 0 0 5px;
    }

    #breadcrumb a:hover {
        background: #fff;
        color: #225a95;
    }

    #breadcrumb a::after,
    #breadcrumb a::before {
        content: "";
        position: absolute;
        top: 50%;
        margin-top: -1.5em;
        border-top: 1.5em solid transparent;
        border-bottom: 1.5em solid transparent;
        border-left: 1em solid;
        right: -1em;
    }

    #breadcrumb a::after {
        z-index: 2;
        border-left-color: #ddd;
    }

    #breadcrumb a::before {
        border-left-color: #ccc;
        right: -1.1em;
        z-index: 1;
    }


    #breadcrumb a:hover::after {
        border-left-color: #fff;
    }

    #breadcrumb .current {
        font-weight: bold;
        background: none;
    }

        #breadcrumb .current:hover {
            font-weight: bold;
            background: none;
            color: #225a95;
        }


        #breadcrumb .current::after,
        #breadcrumb .current::before {
            content: normal;
        }

    #breadcrumb a:focus {
        border-style: dotted;
        border-width: thin;
    }

.breadcrumb-container ul {
    margin: 0;
    padding: 0;
    list-style: none;
}
.list { padding:0 5px 0 10px;}
  .list > li {list-style: disc; text-align: left;}

/* Responsive: Portrait tablets and up */
@media screen and (min-width: 768px) {
    .jumbotron {
        margin-top: 20px;
    }

    .body-content {
        padding: 0;
    }
}

@media screen and (max-width: 768px) {
    .bluebox-message {
    margin: 10px 10px 10px 20px;
    }
}

.bluebox-message {
    margin: 0 0 0 25px;
}

.bluebox-icon {
    margin-top: 10px;
    margin-bottom: 10px;
    color: #fff;
}

.bluebox-wrapper {
    text-align: center;
    min-height: 435px;
    padding: 15px 15px 15px 15px;
    color: #fff;
    margin: 0 0 50px 0;
    background-color: #225a95;
    border: 1px solid #225a95;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}
.bluebox-wrapper1 {
    text-align: center;
    padding: 15px 15px 25px 15px;
    color: #fff;
    margin: 0 0 50px 25px;
    background-color: #225a95;
    border: 1px solid #225a95;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}
.checkbox-space {
    margin-left: 0;
    margin-right: -20px;
}

.input-group {
    width: 100%;
}

.box-wrapper {
    padding: 15px;
    margin-bottom: 50px;
    background-color: #eeeaea; /* #ccc; */
    border: 3px solid #ffffff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}
.opaqueback {
  background-color:#fff;
  opacity: 0.8;
  filter: alpha(opacity=80); /* For IE8 and earlier */
  margin:15px;
  color:#000;
  }
.opaqueback h1 {color:#225a95;}
.opaqueback p {color:#000;}

a,
.nav a {
    color: #33516F;
}

.center {
    left: 25%;
    width: 50%;
    height: 50%;
    top: 25%;
    position: relative;
    text-align: center;
}
.right {
  text-align: right;
}

.panel {
    padding: 15px;
    color:#000;
}

#stage {
    margin-bottom: 15px;
}

#start {
    margin-left: 20px;
    margin-right: 20px;
}

.form-group input, button, select {
    margin-bottom: 3px;
}

.myCustomTextbox {
    border-radius: 5px;
    margin-right: 5px;
    max-width: 200px;
    height: 30px;
}

.myCustomTextbox2 {
    width: 100%;
    margin-bottom: 10px;
    border-radius: 5px;
    margin-right: 5px;
    height: 30px;
}

#wrap {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    /* Negative indent footer by it's height */
    margin: 0 auto 50px;
}

/* Set the fixed height of the footer here */
#push,
#footer {
    max-height: 200px;
}

#footer {
    background-color: #fff;
    padding-top: 20px;
}

.footer-links {
    margin: 10px 0;
}

    .footer-links li {
        display: inline;
        padding: 0 2px;
    }

        .footer-links li:first-child {
            padding-left: 0;
        }

/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
    #footer {
        padding-top: 20px;
        margin-left: -20px;
        margin-right: -20px;
        padding-left: 20px;
        padding-right: 20px;
    }
}

.filterbox {
    margin-top: auto;
    margin-right: 20px;
    color: #333333;
    font-size: .8em;
    background-color: #cccccc;
    border: 3px solid #fff;
    -webkit-border-radius: 12px;
    -moz-border-radius: 12px;
    border-radius: 5px;
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}

.hr2 {
    height: 1px;
    padding: 0;
    margin: 0;
}

.form-inline .form-group input {
    width: 140px;
}

.image-container {
    position: relative;
}

.col-md-2 img {
    margin-top: 5px;
    margin-bottom: 15px;
    max-width: 140px;
    max-height: 80px;
}

.image-container--max {
    max-width: 200px;
}

.image-container--border-inner:before {
    content: "";
    position: absolute;
    top: 5%;
    right: 5%;
    bottom: 5%;
    left: 5%;
    width: 90%;
    height: 90%;
}

.post__image.pull-left {
    margin-right: 30px;
}

.multiline-textbox {
    max-width: 400px;
}

#top-link-block.affix-top {
    position: absolute; /* allows it to "slide" up into view */
    bottom: -82px; /* negative of the offset - height of link element */
    left: 10px; /* padding from the left side of the window */
}

#top-link-block.affix {
    position: fixed; /* keeps it on the bottom once in view */
    bottom: 18px; /* height of link element */
    left: 10px; /* padding from the left side of the window */
}
#myCarousel {margin: 0 15px;}

.carousel {
    /* height: 400px; */
    height: auto;
    overflow: hidden;
}

    .carousel .item {
        -webkit-transition: opacity 1s;
        -moz-transition: opacity 1s;
        -ms-transition: opacity 1s;
        -o-transition: opacity 1s;
        transition: opacity 1s;
    }

    .carousel .active.left, .carousel .active.right {
        left: 0;
        opacity: 0;
        z-index: 2;
    }
    .carousel-control {
        width: 8%;}
    .carousel .next, .carousel .prev {
        left: 0;
        opacity: 1;
        z-index: 1;
    }

  ol.carousel-indicators {
    margin-top: 0;
    margin-bottom: 0;
    bottom: 5px;
}
.main {
    margin: 0 auto;
    display: block;
}

.form-group {
    clear: both;
}


.max300 {
    max-width: 300px;
    max-height: 300px;
}

.icon-def {
    margin-top: 10px;
    margin-left: 5px;
    background-color: #eeeaea;
    border: 3px solid #ffffff;
  	border-radius: 8px;
}

.resource-menu {
    margin-top: 5px;
}
.white {
  color: #fff;
}

.nowrap {
    white-space: nowrap;
}

/* Put focus rectangles around vaious focused items */
a:focus div[data-navigationbox="true"],
#myCarousel a:focus,
a:focus[data-ratingstar="true"],
div:focus {
    border-width: thin;
    border-style: dotted;
}
.pagination {
    padding: 10px;
}

.page {
    display: inline-block;
    padding: 0 9px;
    margin-right: 4px;
    border-radius: 3px;
    border: solid 1px #c0c0c0;
    background: #e9e9e9;
    box-shadow: inset 0 1px 0 rgba(255,255,255, .8), 0 1px 3px rgba(0,0,0, .1);
    font-size: .875em;
    font-weight: bold;
    text-decoration: none;
    color: #000000;
}

.page:hover {
    background: #fefefe;
    color: #225a95;
    background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#FEFEFE), to(#f0f0f0));
    background: -moz-linear-gradient(0% 0% 270deg,#FEFEFE, #f0f0f0);
}

.showing-page {
    font-weight: bold;
    text-decoration: none;
    color: #225a95;
}

@media screen and (-webkit-min-device-pixel-ratio:0) and (min-width:768px) {

  ::i-block-chrome, .row.safari-fix  {
    display:table!important;
  }
 ::i-block-chrome, .row.safari-fix [class*="col-"] {
    display:table-cell!important;
    float:none!important;
   width:auto!important;
   padding-left:2%!important;
   padding-right:2%!important;
  }

} /* end safari rounding bug hack */

/* Twitter widget overrides #twitter-widget-0 */
div.timeline-Widget a {color: #33516F !important; }

/* Indent link text in search filter */
.searchFilter {
    display: inline-block;
}

a.bold-outline:focus div h4 {
    text-decoration:underline
}